{
    "image_incha": {
        "replace_version": "Nahradit verzi obr\u00e1zku",
        "replace_maximum": "Pouze v\u011bt\u0161\u00ed verze",
        "replace_medium": "Pouze st\u0159edn\u011b velk\u00e1 verze",
        "replace_small": "Pouze nejmen\u0161\u00ed verze",
        "replace_all": "V\u0161echny t\u0159i verze",
        "replace_remark": "Vystavena je st\u0159edn\u011b velk\u00e1 verze. Vzhledem k pozd\u011bj\u0161\u00edm \u00faprav\u00e1m se men\u0161\u00ed nebo v\u011bt\u0161\u00ed verze m\u016f\u017ee li\u0161it.",
        "image_name": "N\u00e1zev obr\u00e1zku",
        "bildname_explica": "N\u00e1zev obr\u00e1zku je d\u016fle\u017eit\u00fd pro",
        "image_description": "Popis obr\u00e1zku",
        "bildbesch_explica": "Zde si m\u016f\u017eete ukl\u00e1dat anotace a pozn\u00e1mky t\u00fdkaj\u00edc\u00ed se reprezentace objektu (<b>NEt\u00fdkaj\u00edc\u00ed se<\/b> samotn\u00e9ho objektu) <br\/><br\/>P\u0159\u00edklad 1: \u201eDetail\u201c<br\/>P\u0159\u00edklad 2: \u201eZadn\u00ed strana\u201c<br\/>P\u0159\u00edklad 3: \u201e1 ze 4\u201c",
        "image_folder": "Slo\u017eka obr\u00e1zk\u016f",
        "ordner_explica": "Slo\u017eka s obr\u00e1zky se zobrazuje b\u011bhem procesu nahr\u00e1v\u00e1n\u00ed. Obvykle za\u010d\u00edn\u00e1 slovem \u201eobr\u00e1zky\u201c, rokem a m\u011bs\u00edcem. Nap\u0159\u00edklad: \u201eobr\u00e1zky 201504\u201c.",
        "image_filename": "N\u00e1zev souboru obr\u00e1zku",
        "dateiname_explica": "N\u00e1zev souboru s obr\u00e1zkem se zobraz\u00ed b\u011bhem nahr\u00e1v\u00e1n\u00ed. Mus\u00ed b\u00fdt uveden v\u010detn\u011b p\u0159\u00edpony (nap\u0159. \u201e317.jpg\u201c m\u00edsto \u201e317\u201c).",
        "photographer": "Fotograf",
        "creator_explica": "I kdy\u017e pracujete jm\u00e9nem muzea, fotografov\u00e9 maj\u00ed pr\u00e1vo na uveden\u00ed jm\u00e9na. Pokud je zn\u00e1mo, zadejte zde jm\u00e9no fotografa. Zobraz\u00ed se pak pod obr\u00e1zkem ve zv\u011bt\u0161en\u00e9m zobrazen\u00ed. Zadejte pros\u00edm pouze jm\u00e9no.<br\/><br\/>P\u0159\u00edklad: \u201eA. Schnitzler\u201c<br\/>P\u0159\u00edklad: \u201eManfred Zweigelt\u201c",
        "image_rightsholder": "Dr\u017eitel pr\u00e1v k obr\u00e1zku",
        "owner_explica": "\"Kdo vlastn\u00ed digit\u00e1ln\u00ed reprezentaci objektu?\"",
        "rights_status": "Stav pr\u00e1v k obr\u00e1zku",
        "rechte_explica": "Kter\u00e1 <b>licence plat\u00ed pro obr\u00e1zek<\/b> (ve v\u0161ech velikostech) plat\u00ed?<br\/>tj. <b >NEPLAT\u00cd<\/b> pr\u00e1va k zobrazen\u00e9mu objektu<br\/>Nap\u0159. <b>NEPLAT\u00cd<\/b> pr\u00e1va k n\u00e1hled\u016fm<br\/><br\/><br\/>Vyberte pros\u00edm hodnotu ze seznamu (vlevo)<br\/>Dal\u0161\u00ed informace z\u00edsk\u00e1te kliknut\u00edm na hn\u011bd\u00e9 [i] (vpravo)<br\/><br\/>[V\u00fdchoz\u00ed: CC BY-NC-SA]",
        "rights_allowed": "Voliteln\u00e9 pr\u00e1vn\u00ed formy",
        "info_needed": "Mus\u00edte uv\u00e9st dr\u017eitele pr\u00e1v a status pr\u00e1v",
        "image_connect": "Propojen\u00ed s objektem",
        "go_object": "P\u0159ej\u00edt k objektu",
        "info_completeit": "Complete the info and accept by clicking on \"Save\"",
        "replace": "Nahradit",
        "change_from_folder": "Ze slo\u017eky",
        "change_file": "Soubor",
        "replace_with": "Nahradit za",
        "upload_jpg_title": "Nahr\u00e1t obr\u00e1zek objektu (JPG)",
        "prerequisites": "P\u0159edpoklady",
        "prerequisites_fileformat": "Obr\u00e1zek mus\u00ed b\u00fdt ve form\u00e1tu JPG s rozli\u0161en\u00edm 72 dpi nebo 96 dpi",
        "prerequisites_imagesize_general": "Kr\u00e1tk\u00e1 strana by m\u011bla m\u00edt MINIM\u00c1LN\u011a 540 pixel\u016f. Dlouh\u00e1 strana by m\u011bla m\u00edt MAXIM\u00c1LN\u011a 3000 pixel\u016f.",
        "prerequisites_imagesize_mussam": "Minim\u00e1ln\u00ed \u0161\u00ed\u0159ka 200 pixel\u016f",
        "prerequisites_filesize_general": "Velikost souboru by nem\u011bla p\u0159ekro\u010dit 2 MB (pro mapy atd. a\u017e 10 MB). Obvykle sta\u010d\u00ed 100 kB a\u017e 500 kB. Soubory JPG s kvalitou\/kompres\u00ed 60\u201370 % \u010dasto poskytuj\u00ed pom\u011brn\u011b dobr\u00e9 v\u00fdsledky.",
        "prerequisites_filesize_mussam": "Velikost souboru by nem\u011bla p\u0159ekro\u010dit 2 MB",
        "reduction_museum": "Vyberte pros\u00edm soubor k nahr\u00e1n\u00ed. Velikost bude automaticky zm\u011bn\u011bna.",
        "reduction_general": "Vyberte soubor k nahr\u00e1n\u00ed v maxim\u00e1ln\u00ed velikosti. Dv\u011b men\u0161\u00ed verze obr\u00e1zku budou vytvo\u0159eny automaticky.",
        "last_uploaded": "Naposledy nahr\u00e1no",
        "upload_failed": "N\u011bco se pokazilo! (Mo\u017en\u00e1 nebyl zad\u00e1n n\u00e1zev souboru.) Chcete-li to zkusit znovu, pou\u017eijte pros\u00edm tla\u010d\u00edtko <em>zp\u011bt<\/em> ve va\u0161em prohl\u00ed\u017ee\u010di.",
        "too_small": "Pokusili jste se nahr\u00e1t obr\u00e1zek men\u0161\u00ed ne\u017e minim\u00e1ln\u00ed velikost.",
        "shortcuts": "Zkratky",
        "shortcut_description": "Kliknut\u00edm pou\u017eijte jako popis obr\u00e1zku",
        "global_max_upload_size": "Celkov\u011b je maxim\u00e1ln\u00ed velikost dan\u00e9ho nahr\u00e1v\u00e1n\u00ed:",
        "image_data": "Celkov\u011b je maxim\u00e1ln\u00ed velikost dan\u00e9ho nahr\u00e1v\u00e1n\u00ed:",
        "annotate_image": "Anotovat obr\u00e1zek",
        "added_annotation": "P\u0159id\u00e1na anotace",
        "updated_annotation": "Aktualizovan\u00e1 anotace",
        "deleted_annotation": "Smazan\u00e1 anotace",
        "annotation_explica": "Chcete-li anotovat \u010d\u00e1st obr\u00e1zku, klikn\u011bte do obr\u00e1zku v lev\u00e9m horn\u00edm rohu oblasti, kterou chcete anotovat. Pot\u00e9 p\u0159esu\u0148te kurzor do prav\u00e9ho doln\u00edho rohu oblasti, kterou chcete anotovat, a uvoln\u011bte tla\u010d\u00edtko. Otev\u0159e se postrann\u00ed panel s nab\u00eddkou k zad\u00e1n\u00ed anotace.",
        "added_annotation_translation": "P\u0159id\u00e1n p\u0159eklad anotac\u00ed",
        "updated_annotation_translation": "Aktualizovan\u00fd p\u0159eklad anotac\u00ed",
        "deleted_annotation_translation": "Smazan\u00fd p\u0159eklad anotace",
        "global_max_file_uploads": "Celkov\u011b lze nahr\u00e1t maxim\u00e1ln\u00ed po\u010det obr\u00e1zk\u016f najednou",
        "image_upload_page_title": "Formul\u00e1\u0159 pro nahr\u00e1n\u00ed obr\u00e1zku",
        "master_filename": "Formul\u00e1\u0159 pro nahr\u00e1n\u00ed obr\u00e1zku",
        "master_filename_explica": "N\u00e1zev hlavn\u00edho souboru v\u010detn\u011b p\u0159\u00edpony souboru, ale bez cesty k souboru",
        "color": "Barva",
        "orientation": "Pom\u011br stran",
        "image_size": "Velikost obr\u00e1zku",
        "minimum_width": "Minim\u00e1ln\u00ed \u0161\u00ed\u0159ka",
        "maximum_width": "Maxim\u00e1ln\u00ed \u0161\u00ed\u0159ka",
        "minimum_height": "Minim\u00e1ln\u00ed v\u00fd\u0161ka",
        "maximum_height": "Maxim\u00e1ln\u00ed v\u00fd\u0161ka",
        "orientation_landscape": "Krajina",
        "orientation_square": "N\u00e1m\u011bst\u00ed",
        "orientation_portrait": "Vertik\u00e1ln\u00ed",
        "rotate_left": "Oto\u010dit proti sm\u011bru hodinov\u00fdch ru\u010di\u010dek",
        "rotate_right": "Oto\u010dit ve sm\u011bru hodinov\u00fdch ru\u010di\u010dek",
        "dominant_color": "Dominantn\u00ed barva",
        "color_black": "\u010dern\u00fd",
        "color_green": "zelen\u00fd",
        "color_silver": "silver",
        "color_lime": "v\u00e1pno",
        "color_gray": "\u0161ed\u00e1",
        "color_olive": "olivov\u00fd",
        "color_white": "b\u00edl\u00fd",
        "color_yellow": "\u017elu\u0165",
        "color_maroon": "ka\u0161tanov\u011b hn\u011bd\u00e1",
        "color_navy": "n\u00e1mo\u0159nictvo",
        "color_red": "\u010derven\u00fd",
        "color_blue": "modr\u00fd",
        "color_purple": "fialov\u00e1",
        "color_teal": "tyrkysov\u00e1",
        "color_fuchsia": "fuchsie",
        "color_aqua": "akvamar\u00edn",
        "object_filter_active": "M\u00e1te aktivn\u00ed filtr pro objekty. Zobrazen\u00e9 obr\u00e1zky jsou omezeny na obr\u00e1zky t\u011bchto objekt\u016f.",
        "toggle_display_with_master": "P\u0159epnout zobrazen\u00ed obr\u00e1zku s hlavn\u00edm souborem",
        "toggle_display_without_master": "P\u0159epnout zobrazen\u00ed obr\u00e1zku bez dostupn\u00e9ho hlavn\u00edho souboru",
        "flip": "Invertovat vodorovn\u011b",
        "flop": "Invertovat svisle",
        "sort_object_images": "\u0158azen\u00ed obr\u00e1zk\u016f objekt\u016f",
        "sort_object_images_explica": "Na t\u00e9to str\u00e1nce m\u016f\u017eete snadn\u011bji se\u0159adit obr\u00e1zky objekt\u016f jeden po druh\u00e9m. Vlevo a vpravo od obr\u00e1zku najdete dv\u011b tla\u010d\u00edtka pro posunut\u00ed objektu o jednu pozici dop\u0159edu nebo dozadu. \u00dapln\u011b dole na str\u00e1nce najdete seznam v\u0161ech zdroj\u016f propojen\u00fdch s objektem, abyste na n\u011b mohli rychle p\u0159ej\u00edt, ani\u017e byste museli p\u0159esouvat aktu\u00e1ln\u011b vybran\u00fd obr\u00e1zek.",
        "transcribed_image_text": "Transcription",
        "transcribed_image_text_explica": "Transcription of any visible text on the image. Leave empty if the image features no text.",
        "request_description_autogen": "Request autogenerated description",
        "request_description_autogen_explica": "Request automatic generation of a description of the visual components of the image using a vision-capable AI model. This only helps to generate a baseline understanding, as the model may e.g. make out \"two people talking to each other\". Lacking context, it will not be capable of identifying who those two people are. A short statement explicitly describing the text as AI-generated will follow the text.",
        "request_transcription": "Request transcription",
        "request_transcription_explica": "Transcriptions can be automatically (and certainly unreliably) drawn from the image using AI. Requesting a transcription will mark the image for a later automatic generation of the transcription that will be processed once ressources are available. The automatically generated transcription will clearly state that it is AI-generated."
    },
    "incha_image": {
        "front": "Pohled zep\u0159edu",
        "rear": "Pohled zezadu",
        "overall": "Celkov\u00fd pohled",
        "detail": "Detailn\u00ed zobrazen\u00ed",
        "insert": "Vlo\u017eit",
        "insert_go": "Vlo\u017eit a pokra\u010dovat",
        "no_title": "Pros\u00edm, uve\u010fte n\u00e1zev obr\u00e1zku",
        "image_switched_forward": "Obr\u00e1zek byl posunut dop\u0159edu v po\u0159ad\u00ed obr\u00e1zk\u016f",
        "image_switched_backward": "Obr\u00e1zek byl posunut dop\u0159edu v po\u0159ad\u00ed obr\u00e1zk\u016f",
        "made_main": "Obr\u00e1zek byl nastaven jako hlavn\u00ed obr\u00e1zek pro tento objekt.",
        "switched_non-public": "Obr\u00e1zek byl zve\u0159ejn\u011bn jako neve\u0159ejn\u00fd.",
        "switched_public": "Obr\u00e1zek byl zve\u0159ejn\u011bn",
        "edit_image": "Upravit informace o obr\u00e1zku",
        "rewrote_iptc": "Aktualizovan\u00e1 data IPTC",
        "rewrote_iptc_all": "Aktualizovan\u00e1 data IPTC pro v\u0161echny propojen\u00e9 obr\u00e1zky",
        "rotated": "Obr\u00e1zek byl oto\u010den",
        "flipped": "Obr\u00e1zek byl vertik\u00e1ln\u011b p\u0159evr\u00e1cen\u00fd",
        "flopped": "Obr\u00e1zek byl horizont\u00e1ln\u011b invertov\u00e1n",
        "edited": "Informace o zdroji byly upraveny",
        "deleted": "Zdroj byl odstran\u011bn.",
        "uploaded": "Obr\u00e1zek byl nahr\u00e1n"
    }
}